// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Suomi
TXT_MANAGEMENT = KONFIGUROINTI
TXT_KOMMUNIKATION = Kommunikointi
TXT_HOSTVERBINDUNG =  Isäntäyhteys
TXT_START = Start
TXT_INKONVERTER = In-konvertteri
TXT_DATEIKONVERTIERUNG = Tietojen konvertointi
TXT_OUTKONVERTER = Out-konvertteri
TXT_PROTOKOLLDATEI = Protokollatiedosto
TXT_RESPONSEDATEI = Response-tiedosto
TXT_FELDNAMEN = Kenttänimet
TXT_VERBINDUNG = Yhteys
TXT_PROTOKOLL = Protokolla
TXT_ZURUECK = Peruuta
TXT_WEITER = Jatka
TXT_UEBERNEHMEN = Hyväksy
TXT_VERBINDUNG_ZU_JACOM = Yhteys MP100D / MP12N-S:hen
TXT_VERBINDUNGSAUFBAU = Luo yhteyden  -Odota-
TXT_VERBINDUNG_HERGESTELLT = Yhteys luotu
TXT_FEHLER = Virhe
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Yhteys MP:hen ei mahdollinen
TXT_WIEDERHOLEN = Toista
TXT_DEMO = Demo
TXT_PROGRAMM_BEENDEN = Lopeta ohjelma
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Demo ilman yhteyttä  MP:hen
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Tarkasta yhteys ja luo yhteys uudelleen 
TXT_BEENDEN = Lopeta
TXT_FTP-SERVER = FTP-palvelin
TXT_LOGIN = Sisäänkirjaus:
TXT_USER = Käyttäjä
TXT_PASSWORT = Salasana
TXT_ZUGRIFFSRECHTE = Pääsyoikeudet kansioon:
TXT_EINGANGSBOX = Tulolokero
TXT_AUSGANGSBOX = Lähtölokero
TXT_PFAD_EINGANGSBOX = Tulolokeron polku
TXT_PFAD_AUSGANGSBOX = Lähtölokeron polku
TXT_HOST_SYSTEM = Isäntäjärjestelmä
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Varastonhallinta
TXT_HOSTKOMMUNIKATION = ISÄNTÄKOMMUNIKOINTI
TXT_LIFTKOMMUNIKATION = Hissikommunikointi
TXT_FTP_CLIENT = FTP-asiakas
TXT_DATEI = Tiedosto
TXT_EXTENTION = Tiedostopääte
TXT_ZYKLUS = Kyselyjakso (ms)
TXT_DATENFILES = Datatiedostot
TXT_DATENFILES_UEBERTRAGEN = Datatiedostojen siirto
TXT_REQUESTFILES = Request-tiedostot
TXT_REQUESTFILES_UEBERTRAGEN = Request-tiedostojen siirto
TXT_BEWEGUNGSJOURNAL = Tapahtumadiaari
TXT_MENGENJOURNAL = Määrädiaari
TXT_RESPONSE = Response
TXT_RESPONSEFILES = Response-tiedostot
TXT_DATUM = Päiväys
TXT_UHRZEIT = Kellonaika
TXT_FUNKTION = Toiminto
TXT_DATEINAME = Tiedostonimi
TXT_DATEITYP = Tiedostotyyppi
TXT_CODE = Koodi
TXT_TEXT = Teksti
TXT_HOSTPC_SYSTEM = Isäntä/PC-järjestelmä
TXT_ODER = tai
TXT_PC-SYSTEM = PC-järjestelmä
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. jaksoittainen FTP-kysely
TXT_DATEIEN = Tiedostot
TXT_FIRMEN_ETHERNET = Yrityksen Ethernet
TXT_LIFTVERBUND_ETHERNET = Hissiryhmän Ethernet
TXT_SWITCH = Switch / Hub
TXT_HINZUFÜGEN = Lisää
TXT_ENTFERNEN = Poista
TXT_ARTIKELSTAMM_AUSGELESEN = Tuotekanta ladattu keskuskoneeseen
TXT_AKTUELLER_DATEIAUFBAU = Ajankohtainen tiedostorakenne
TXT_VERFUEGBARE_SPALTEN = Käytettävissä olevat sarakkeet
TXT_TT_VERSCHIEBEN = Vasemmalla hiirenpainikkeella tarttuen sarakkeita voi siirtää.
TXT_TT_ENTFERNEN = Ajankohtaisen sarakkeen valinnan jälkeen sen voi poistaa.
TXT_TT_HINZUFÜGEN = Käytettävissä olevan sarakkeen valinnan jälkeen sen voi lisätä ajankohtaisiin sarakkeisiin.
TXT_ARTIKELSTAMM = Tuotekanta
TXT_ARTIKELPOOL = Tuotevaranto
TXT_KOMMISSION = Komissio
TXT_EINZELKOMMISSION = Yksittäiskomissio
TXT_MEHRFACHKOMMISSION = Monikomissio
TXT_SYSTEMDATEN = Järjestelmätiedot
TXT_REQUEST = Request
TXT_IMPORT_EXPORT = Tuonti / Vienti
TXT_KOMMISSIONSDATEN = Komissiotiedot
TXT_JACOMMAN = Konfigurointiohjelmisto MP100D / MP12N-S:n isäntäkommunikointiin
TXT_TCPIP_ADRESSEN = TCP/IP-osoitteet
TXT_LOGIN_FUER_HOST_FTP_SERVER = Sisäänkirjaus FTP-palvelimeen
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = On kirjoitus/luku/lisäysoikeudet polkuun
TXT_DATENFILE = Datatiedostot
TXT_PROTOKOLLFILE = Protokollatiedosto
TXT_RESPONSEFILE = Response-tiedosto
TXT_DATENFILE_UEBERTRAGEN = 2. Datatiedoston siirto
TXT_ANTWORT_AN_HOST = 3. Vastaus isännälle
TXT_REQUESTFILE_UEBERTRAGEN = 2. Request-tiedoston siirto
TXT_REQUESTFILE = Request-tiedosto 
TXT_INHALTREQUESTFILE = Request-tiedoston sisältö
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Tuotekantatietojen konvertointi
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Tuotevarantotietojen konvertointi
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Komissiopositioiden konvertointi
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Tapahtumadiaarin konvertointi
TXT_KONVERTIERUNG_MENGENJOURNAL = Määrädiaarin konvertointi
TXT_HOSTDATENSATZ = Isäntätietue
TXT_MP100D_AMD_DATENSATZ = MP tuotekantatietue
TXT_HOSTFELD = Isäntäkentän nro
TXT_INHALT = Sisältö
TXT_STARTPOSITION = Start-positio
TXT_LAENGE = Pituus
TXT_FELDTRENNER = Kentän erotusmerkki
TXT_TEXTTRENNZEICHEN = Tekstin erotusmerkki
TXT_HOSTDATENSATZ_NEU_LADEN = Lataa isäntätietue
TXT_LADE_HOSTDATENSATZ = Lataa tiedosto isäntätietueilla
TXT_FELD = Kenttä
TXT_MP100D_DATENSATZ = MP tietue
TXT_INAKTIV = MP100D tietue
TXT_KONVERTIERUNG = Konvertointi
TXT_KENNUNG = Tunniste
TXT_NAME = Nimi
TXT_NUMMERISCH = numeerinen
TXT_OPTIONAL = optional
TXT_MAX_LAENGE = max. pituus
TXT_HOSTDATENSAETZE = Isäntätietueet
TXT_MP_DATENSAETZE = MP tietueet
TXT_ZUORDNUNG_PRUEFEN = Tarkasta varaus !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Napsauta kenttään muokkausta varten !
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Näytä
TXT_LOESCHEN = Tyhjennä
TXT_VERBINDUNG_UNTERBROCHEN = Yhteys katkennut
TXT_PAUSE = Tauko
TXT_START = Start
TXT_OK = OK
TXT_PROTOKOLL_WIRD_GELOESCHT = Protokolla tyhjennetään ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protokolla tyhjennettiin !
TXT_DATEN = Tiedot
TXT_DATEIAUFBAU = Tiedostorakenne
TXT_TCPIP_ADRESSE_DER_MP100D = MP:n TCP/IP-osoite (Oletusarvo: 172.16.1.254) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = Isäntä/PC-järjestelmän TCP/IP-osoite - Sovi järjestelmän hoitajan kanssa -
TXT_USER_DER_MP100D = MP FTP-asiakas käyttää tätä käyttäjänimeä isäntä/PC FTP-palvelimeen kirjautumista varten (Oletusarvo: MP)
TXT_PASSWORT_DER_MP100D = MP FTP-asiakas käyttää tätä salasanaa isäntä/PC    FTP-palvelimeen kirjautumista varten
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Kirjoitus/luku/lisäysoikeudet FTP-palvelimella
TXT_TCPIP_ADRESSE_NICHT_KORREKT = TCP/IP osoite ei oikein !
TXT_TCPIP_BEISPIEL = Esimerkki: 172.16.1.254
TXT_INFORMATION = Info
TXT_EINGABE_WIEDERHOLEN = Syötä uudelleen
TXT_PASSWORT_NICHT_KORREKT = Salasana väärin syötetty !
TXT_KONFIGURATION_AN_MP100D_SENDEN = Lähetä konfigurointi MP:hen
TXT_KONFIGURATION_AUS_MP100D_LADEN = Lataa konfigurointi MP:stä 
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Konfigurointitiedot tallennettu MP:hen !
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Konfigurointitietoja ei vastaanotettu MP:ssä
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Isäntäkommunikointi käynnnistetty uudelleen
TXT_TRANSFER = Siirto
TXT_DATEI_EXTENTION_NICHT_KORREKT = Tiedostonimen pääteosa ei oikein
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = Tiedostonimen pääteosan on oltava yksiselitteinen
TXT_AUSWAHL_FELDTRENNZEICHEN = Sen merkin valinta, joka erottaa isäntätietokentät toisistaan 
TXT_AUSWAHL_TEXTTRENNZEICHEN = Sen merkin valinta, jolla ASCII teksti erotetaan
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Isäntädatatiedostoesimerkin lataus
TXT_MP100D_DATENFELD = MP tietokenttä
TXT_ABBRECHEN = Keskeytä
TXT_MAX = max.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = MP FTP-asiakas kyselee isäntä FTP-palvelimelta jaksoittain tiedostoja sen lähtölokerosta
TXT_TT_DATEN_REIN = Jos datatiedostoja (tuotekanta, tuotevaranto, komissiot) on olemassa, ne siirretään FTP:n välityksellä
TXT_TT_REQUEST = Jos request-tiedostoja (kyselyjä) on olemassa, ne siirretään FTP:n välityksellä
TXT_DATEN_RAUS = Requestin avulla kysytyt datatiedostot (tuotekanta, tuotevaranto, komissiot, diaarit) siirretään FTP:n välityksellä isännän tulolokeroon.
TXT_RESPONSE_RAUS = Jokainen FTP-siirto kuitataan response-tiedostolla, kun sen sisältämä toiminto on lopetettu.
TXT_HOST_DATENFELD = Isäntätietokenttä
TXT_AKTIV = aktiivinen
TXT_INAKTIV = inaktiivinen
TXT_WARNHINWEIS = VAROITUS
TXT_FOLGENDE_MP100D_DATENFELDER = Seuraaville MP-tietokentille on vielä varattava isäntätietokentät
TXT_LADEN = Lataa
TXT_TT_ENTFERNEN2 = Isäntätietoesimerkin voi taas poistaa
TXT_EINE_KONVERTIERUNG_IST = Voidaan konvertoida vasta seuraavien asetusten tarkastuksen jälkeen:
TXT_KOMMISSIONSKOPF = Komission otsikko
TXT_KOMMISSIONSPOSITIONEN = Kommissioiden positiot
TXT_AUFTRAGSKOPF = Työn otsikko
TXT_AUFTRAGSPOSITIONEN = Töiden positiot
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Komission otsikon konvertointi
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Komissiopositioiden konvertointi
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Työn otsikon konvertointi
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Työpositioiden konvertointi
TXT_KOMMISSIONSUEBERSICHT = Komissioiden yleiskuva 
TXT_AUFTRAG = Työ
TXT_AUFTRAGSUEBERSICHT = Töiden yleiskuva 
TXT_KONVERTIERUNG_KOMMISSION = Komission konvertointi
TXT_KOMMISSIONSNAME = Komissionimi
TXT_AUS_DATEINAME = Tiedostonimestä/tiedostonimeen (ilman tiedostonimen pääteosaa)
TXT_AUS_IN_KOMMISSIONSKOPF = Komission otsikosta/komission otsikkoon
TXT_AUS_IN_KOMMISSIONSPOSITION = Komissiopositiosta/komissiopositioon
TXT_ZB_8123400.CMM = ESIM. Tiedostonimi 8123400.cmm tarkoittaa komissionumeroa 8123400
TXT_IN_EINER_DATEI_NUR = Yksi komissio per tiedosto
TXT_KEIN_KOMMISSIONSSTATUS = Ei komission tilaa
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Ei komissiota koskevia erikoistietokenttiä
TXT_IN_EINER_KOPFZEILE_VOR = Positioiden edessä olevalla otsikkorivillä on komissionimi
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Useampi komissio per tiedosto mahdollinen
TXT_MIT_KOMMISSIONSSTATUS = Komission tilan kanssa
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Komissiota koskevien erikoistietokenttien kanssa
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Komissionimi on joka positiossa
TXT_KONVERTIERUNG_AUFTRAG = Työn konvertointi
TXT_AUFTRAGSNAME = Työn nimi
TXT_ZB_3323401.ORD = ESIM. Tiedostonimi 3323401.job tarkoittaa työnumeroa 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = Yksi tilaus per tiedosto
TXT_KEIN_AUFTRAGSSTATUS = Ei työn tilaa
TXT_KEINE_AUFTRAGSBEZOGENENEN = Ei työtä koskevia erikoistietokenttiä
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = Positioiden edessä olevalla otsikkorivillä on työnimi
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Useampi työ per tiedosto mahdollinen
TXT_MIT_AUFTRAGSSTATUS = Työn tilan kanssa
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Työtä koskevien erikoiskenttien kanssa
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = Työn nimi on joka positiossa
TXT_AUS_IN_AUFTRAGSSKOPF = Työn otsikosta/työn otsikkoon
TXT_AUS_IN_AUFTRAGSPOSITION = Työpositiosta/työpositioon
TXT_DATEITYPEN = Tiedostotyypit
TXT_ARTIKELSTAMMDATEI = Tuotekantatiedosto
TXT_ARTIKELPOOLDATEI = Tuotevarantotiedosto
TXT_KOMMISSIONSDATEI = Komissiotiedosto
TXT_KOMMISSIONSUEBERSICHTSDATEI = Komissioiden yleiskuvatiedosto
TXT_AUFTRAGSDATEI = Työtiedosto
TXT_AUFTRAGSUEBERSICHTSDATEI = Töiden yleiskuvatiedosto
TXT_BEWEGUNGSJOURNALDATEI = Tapahtumadiaaritiedosto
TXT_MENGENJOURNALDATEI = Määrädiaaritiedosto
TXT_SYSTEMDATEI = Järjestelmätiedosto
TXT_REQUESTDATEI = Request-tiedosto
TXT_RESPONSEDATEI = Response-tiedosto
TXT_PROTOKOLLDATEI = Protokollatiedosto
TXT_DATEIUEBERTRAGUNG = Tiedostonsiirto
TXT_SENDEN = Lähetä
TXT_LESEN = Lue
TXT_FTP_ABFRAGE_ZYKLUS = MP FTP-asiakkaan kyselyjakso (sec.)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Vastaavalla tiedostonimen pääteosalla varustetun tiedoston kopiointi lähtölokeroon
TXT_KOMMANDO_READ_AMDBACKUP = Komento "READ AMDBACKUP <tiedostonimi>" kirjoitetaan request-tiedostoon
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Tiedonviennin jälkeen response-tiedostoon
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Tiedontuonnin jälkeen kirjoitetaan vastaustiedotus tulolokeron response-tiedostoon 
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Tiedonviennin jälkeen tulolokeroon
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Tiedosto luetaan jaksoajan päätyttyä lähtölokerosta ja tyhjennetään sieltä
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Request-tiedoston kopiointi lähtölokeroon
TXT_DATEN_DATEI_UND_RESPONSE = Datatiedosto ja response-tiedosto kirjoitetaan tulolokeroon
TXT_WIRD_NICHT_UNTERSTUETZT = Ei tueta
TXT_KOMMANDO_READ_OPJOURNAL = Komento "READ OPJOURNAL <tiedostonimi>" kirjoitetaan request-tiedostoon
TXT_KOMMANDO_READ_QJOURNAL = Komento "READ QJOURNAL <tiedostonimi>" kirjoitetaan request-tiedostoon
TXT_MENGENJOURNAL_WIRD_GELOESCHT = MP:n määrädiaari tyhjennetään automaattisesti
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = MP:n tapahtumadiaari tyhjennetään automaattisesti
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Request-tiedosto suoritetaan ja vastaustiedotukset kirjoitetaan response-tiedostoon
TXT_KOMMANDO_READ_CMM = Yksittäiskomissio: Komento "READ CMM komissionimi <tiedostonimi>" kirjoitetaan request-tiedostoon
TXT_KOMMANDO_READ_CMM_BACKUP = Kaikki komissiot: Komento "READ CMMBACKUP <tiedostonimi>" kirjoitetaan request-tiedostoon 
TXT_EINZELKOMMISSION_LOESCHEN = Yksittäiskomissio: Komento "DELETE CMM <komissionimi>" kirjoitetaan request-tiedostoon
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Tiedosto luetaan request-jaksoajan päätyttyä lähtölokerosta ja tyhjennetään sieltä
TXT_KOMMANDO_READ_CMMSUM = Komento "READ CMMSUM <tiedostonimi>" kirjoitetaan request-tiedostoon
TXT_KOMMANDO_READ_ORDSUMPROC = Kaikki jo käsitellyt työt: Komento "READ JOBSUMPROC <tiedostonimi>" kirjoitetaan request-tiedostoon
TXT_KOMMANDO_READ_ORD = Yksittäistyö: Komento "READ JOB <työn nimi> <tiedostonimi>" kirjoitetaan request-tiedostoon 
TXT_KOMMANDO_READ_ORD_BACKUP = Kaikki työt: Komento "READ JOBBACKUP <tiedostonimi>" kirjoitetaan request-tiedostoon 
TXT_EINZELAUFTRAG_LOESCHEN = Yksittäistyö: Komento "DELETE JOB <työn nimi>" kirjoitetaan request-tiedostoon
TXT_KOMMANDO_READ_ORDPROC = Kaikki jo käsitellyt työt: Komento "READ JOBPROC tiedostonimi" kirjoitetaan request-tiedostoon
TXT_KOMMANDO_READ_ORDSUM = Kaikki työt: "READ JOBSUM <tiedostonimi>" kirjoitetaan request-tiedostoon 
TXT_AUFTRAGSNAME_IN_POSITION = Työn nimi on työn positiossa
TXT_PASSWORTEINGABE = Syötä salasana
TXT_FALSCHES_PASSWORT = Väärä salasana !
TXT_KOMMANDO_READ_SYS = Komento "READ SYS <tiedostonimi>" kirjoitetaan request-tiedostoon
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Kohdassa "Tiedostonsiirto Lähetä" on tämän asetuksen oltava vapautettu
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Huomioi: MP formatoidaan, varmista tiedostot sitä ennen
TXT_NACH_DATENIMPORT_FORMAT = Vastaustiedotus kirjoitetaan tulolokeron response-tiedostoon ja MP formatoidaan
TXT_SPEICHERN = Tallenna
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = Lähetetäänkö konfigurointi MP:hen ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = Lähetetäänkö muutettu konfigurointi MP:hen ?
TXT_JA = Kyllä
TXT_NEIN = Ei
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = MP isäntäkommunikoinnin konfigurointiohjelmisto
TXT_MP100D_HOSTKOMMUNIKATION = ISÄNTÄKOMMUNIKOINTI MP100D / MP12N-S
TXT_VERSION = Versio
TXT_INFO = Infoa
TXT_UEBER = ...
TXT_ALLE_RECHTE_VORBEHALTEN = Kaikki oikeudet pidätetään
TXT_TRENNZEILE = Monikomissioiden erotusrivi
TXT_TRENNZEILE_AUFTRAG = Monityön erotusrivi
TXT_KONFIGURATION_LOCAL_LADEN = Konfiguroinnin avaus (paikallinen taltio)
TXT_KONFIGURATION_LOCAL_SICHERN = Konfiguroinnin tallennus ( paikallinen )
TXT_NEUE_KONFIGURATION = Uusi konfigurointi
TXT_OEFFNE_KONFIGURATION = Avaa konfigurointi
TXT_SPEICHERE_KONFIGURATION = Tallenna konfigurointi
TXT_TT_EINGANGSBOX = Tähän hakemistoon taltioidaan MP:n tiedot ja response-tiedostot FTP:n välityksellä
TXT_TT_AUSGANGSBOX = Hakemisto, josta MP hakee automaattisesti request- ja datatiedostot FTP:n välityksellä.
TXT_TT_FTP_SERVER = Asiakkaan FTP-palvelin MP-pääsyoikeuksilla tulo- ja lähtöhakemistoon
TXT_DATEIUEBERTRAGUNG_SENDEN = Tiedostonsiirto - Lähetä
TXT_DATEIUEBERTRAGUNG_LESEN = Tiedostonsiirto - Lue
TXT_SENDEN_EINER_DATENDATEI = Datatiedoston lähetys
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Tietotiedoston luku (Request-tiedoston avulla)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Datatiedoston luku (automaattisesti)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Datatiedosto ja response-tiedosto kirjoitetaan automaattisesti tulolokeroon
TXT_HILFE = Ohje
TXT_ONLINEHILFE = MP100D / MP12N-S Isäntäkommunikoinnin ohjeselain
TXT_VORSCHAU = Esikatselu
TXT_FELDNR = Kenttänumero
TXT_ONLINE = On-line
TXT_OFFLINE = Off-line
TXT_SIE_HABEN_1_HOSTFELD = Olet varannut konvertoidessa isäntätietokentän useammalle MP-tietokentälle, siksi keskuskoneeseen ladattaessa on konvertointi kielletty. 
TXT_TT_TCPIP_DES_PCHOST = PC/Isäntäjärjestelmän TCP/IP osoite (Oletusarvo 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Tarkasta yhteysparametrit ja luo yhteys uudelleen 
TXT_VERBINDUNGSPARAMETER = Yhteysparametrit
TXT_LOKALER_PC = Paikallinen PC (konfigurointiohjelmiston kanssa)
TXT_HOST_TCPIP = Isäntänimi: IP-osoitteet
TXT_TCPIP_ADRESSE = IP-osoite
TXT_LOKALER_PC_MUSS = 2. Paikallisen PC:n on oltava IP-osoitteellaan samassa verkossa kuin MP 
TXT_KONTROLLE_DER_MP100D = - MP IP osoitteen syöttö (järjestelmän hoitaja)
TXT_SUBNETZMASKE = Aliverkkosivu
TXT_MANAGEMENTSOFTWARE = KONFIGUROINTIOHJELMISTO
TXT_JOURNALDATEI = Diaaritiedosto
TXT_NUR_BEI_FORMATIERTER_MP100D = Mahdollista vain kun MP formatoitu !
TXT_KANN_WAEREND = Voidaan suorittaa käytön aikana (formatointi tarpeeton)
TXT_IP_ADRESSE = IP-osoite
TXT_TT_MIT_DIESEN_PARAMETERN = Näillä parametreilla kirjaudutaan isäntä/PC:n FTP palvelimeen 
TXT_TT_UNTER_DIESER_IP_ADRESSE = Tällä IP-osoitteella MP FTP-asiakas yrittää puhutella isäntä/PC:n FTP-palvelinta
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = MP:n ajankohtaiset TCP/IP asetukset
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = MP:n IP-osoitteen voi muuttaa vain hissinohjauksesta
TXT_TT_SUBNETZMASKE_IST_FIX = MP:n aliverkkosivu on esisäädetty pysyväksi
TXT_TT_START_FTP_DATENÜBERTRAGUNG = FTP-tiedonsiirron käynnistys
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = FTP-tiedonsiirron lopetus
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Hakemistot, joihin MP FTP-asiakas tarvitsee isäntä/PC:n FTP-palvelimella kirjoitus/luku/lisäysoikeudet
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Hakemistot, joihin MP FTP-asiakas arkistoi tiedostonsa isäntä/PC:n FTP palvelimella
TXT_TT_VERZEICHNIS_VON_DEM = Hakemisto, josta MP FTP-asiakas lukee tiedostonsa isäntä/PC:n FTP-palvelimelta
TXT_LIFTVERBUND = Hissiryhmä
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Kommunikointi/isäntäyhteys
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Huomioi: MP voidaan sen jälkeen formatoida !
TXT_ALTERNATIV_EINTRAG_2 = - MP nimen syöttö (Järjestelmän hoitaja)
TXT_ALTERNATIV_EINTRAG_1 = Vaihtoehtoisesti DNS-palvelimella verkossa, jolle MP-nimi on tuttu: 
TXT_TCPIP_ADRESSE_NAME = IP-osoite / nimi
TXT_IP_ADRESSE_IM_KUNDEN = IP yritysverkossa
TXT_IP_IM_LIFTNETZ = IP hissiverkossa
TXT_HOSTPC_SYSTEM_FTP = Isäntä/PC-järjestelmä (FTP-palvelin)
TXT_ZUSATZMODUL = Lisämoduuli
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Lisämoduulien varaus Koodit
TXT_DRUCKEN = Tulosta
TXT_KEINE_IN_KONVERTIERUNG = Imuroidessa on konvertointi kielletty !
TXT_ATTRIBUT = Määre
TXT_ALPHANUMMERISCH = aakkosnumeerinen
TXT_ZWINGEND = Pakottavan tarpeellinen lähetettäessä
TXT_MOEGLICH = mahdollinen
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Lupanne on mennyt umpeen !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Tälle toiminnolle tarvitaan uusi versio
TXT_HOSTDATENSAETZE_VORSCHAU = Isäntätietueet (esikatselu max. 20)
TXT_NOTATION = (8.3) Esitystapa
